/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        1.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/


#eluida196c7f12 {
	display: none !important;
}


body > img {display: none}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1,
.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3,
.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5,
.col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7,
.col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9,
.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11,
.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12,
.container {
  padding-left: 0;
  padding-right: 0
}

.row {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.social-icons-list {
  position: absolute;
  top: 50px;
  right: 50px;
  z-index: 1
}
.social-icons-list a {
  display: block;
  margin: 10px 0;
  font-size: 24px;
  text-align: center;
  background: #111;
  border-radius: 50px;
  height: 50px;
  width: 50px;
  line-height: 50px;
  color: #FFF !important;
  transform: scale(1);
  transition: .2s all;
}
.social-icons-list a.fa-facebook {
  background: #3b5998;
}
.social-icons-list a.fa-instagram {
  background: #e95950;
}
.social-icons-list a.fa-tripadvisor {
  background: #00af87
}
.social-icons-list a:hover {
  transform: scale(1.1);
}


/* style gÃƒÂ©nÃƒÂ©ral */
.contour-text h3,
.contour-text h4 {
  color: transparent;
  -webkit-text-stroke-width: .125rem;
  -webkit-text-stroke-color: #fff;
  -webkit-text-fill-color: transparent;
}
.contour-text.dark h3 {
  -webkit-text-stroke-color: #111;
}

.contour-text h3 {
    font-size: 7.5rem;
}

@media (max-width:1919px) {
    .contour-text h3 {
        font-size: 7.5rem
    }
}

@media (max-width:1599px) {
    .contour-text h3 {
        font-size: 7.5rem
    }
}

@media (max-width:1199px) {
    .contour-text h3 {
        font-size: 6.375rem
    }
}

@media (max-width:991px) {
    .contour-text h3 {
        font-size: 6rem
    }
}

@media (max-width:768px) {
    .contour-text h3 {
        font-size: 5.625rem
    }
}

@media (max-width:575px) {
    .contour-text h3 {
        font-size: 4.875rem
    }
}

@media (max-width:768px) {
    .contour-text h3 {
        font-size: 9.7222222222vw
    }
}



header.site-header.style6 {
  display: none;
}

.preloader {
  position: fixed;
  background: white;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  opacity: 1;
  z-index: 1;
  transition: opacity .3s ease;
}
.loaded .preloader {
  opacity: 0;
  visibility: hidden;
}

a.logo {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 110px;
    z-index: 1;
    transform: rotate(0deg) translate(-50%,-50%);
    transition: .25s all;
    z-index: 2;
    -webkit-animation: rotating 2s linear infinite;
    -moz-animation: rotating 2s linear infinite;
    -ms-animation: rotating 2s linear infinite;
    -o-animation: rotating 2s linear infinite;
    animation: rotating 2s linear infinite;
}
@-webkit-keyframes rotating /* Safari and Chrome */ {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.loaded a.logo {
  top: 30px;
  left: 40px;
  transform: rotate(0deg) translate(0,0);
  -webkit-animation: none;
  -moz-animation: none;
  -ms-animation: none;
  -o-animation: none;
  animation: none;
  width: 130px;
}

a.logo:hover {
  transform: rotate(-10deg);
}
a.logo svg path {
  fill: #8D2433;
}
@media (max-width:768px) {
  a.logo {display: none}
}

.arrow-link .zn-buttonText span {
	position: relative;
	display: inline-block;
	overflow: hidden;
	vertical-align: middle;
}
.arrow-link .zn-buttonText span::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	background: #FDFDFD;
	width: 100%;
	height: 100%;
	transform: translateX(0%);
	transition: .25s transform
}
.arrow-link:hover .zn-buttonText span::before {
	transform: translateX(100%);
}



.slick-slider .slick-list {
  overflow: visible;
}
.zn-Slider .zn-Slider-link {
  pointer-events: none;
  position: relative;
}
.zn-Slider .zn-Slider-link:after {
  content: attr(title);
    position: absolute;
    bottom: -50px;
    color: white;
    left: 0;
    right: 0;
    text-align: center;
    font-family: "futura-pt", Helvetica, Arial, sans-serif;
    font-size: 62px;
    text-transform: uppercase;
    font-weight: 600;
}
@media (max-width: 768px) {
  .zn-Slider .zn-Slider-link:after {
    font-size: 32px;
    bottom: -25px;
  }
}

.zn-Slider .zn-Slider-item {
  opacity: 1;
  transition: all .4s
}
.zn-Slider .zn-Slider-item:not(.slick-active) {
  opacity: .3;
}




.main-title span {
  position: relative;
  overflow: hidden;
}
.main-title span::before {
  content: '';
  background: #FFF;
  position: absolute;
  top: 20px;
  left: 0;
  bottom: 15px;
  width: 100%;
  display: block;
  transition: transform .4s;
}
@media (max-width: 768px) {
  .main-title span::before {
    top: 10px;
    bottom: 10px;

  }
}


.loaded .main-title span::before {
  transform: translateX(100%);
}
.main-title span.line2::before {
  transition-delay: .5s;
}
.main-title span.line3::before {
  transition-delay: 1s;
}

.zn-Slider .zn-Slider-link {
  background: #111
}
.zn-SliderEl,
.appear2 {
  opacity: 0;
  transition: .4s opacity;
  transition-delay: 1s
}
.loaded .zn-SliderEl,
.loaded .appear2 {
  opacity: 1
}
.zn-SliderNav.zn-SliderNav--style3 .znSlickNav-arr {
    border-radius: 0;
    height: 30%;
    transform: translateY(-50%);
}

.marquee #cffÂ {}
.marquee #cff .cff-posts-wrap {
  white-space: nowrap;
  -webkit-animation: b-marquee-animation 4s linear infinite;
  animation: b-marquee-animation 4s linear infinite;
}
.marquee #cff .cff-item {
  width: auto;
}

@-webkit-keyframes b-marquee-animation {
    to {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%)
    }
}

@keyframes b-marquee-animation {
    to {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%)
    }
}

.marquee #cff .cff-item,
.marquee #cff .cff-item .cff-date,
.marquee #cff .cff-item .cff-event-title {
  color: white !important;
  font-size: 52px !important;
  text-transform: uppercase;
  font-family: "futura-pt", Helvetica, Arial, sans-serif;
  font-weight: 600 !important;
  float: none;
  white-space: nowrap;
}
.marquee #cff .cff-item .cff-event-title a {
  color: transparent;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #fff;
  -webkit-text-fill-color: transparent;
}
.marquee #cff .cff-item .cff-event-title a:hover {
  text-decoration: none
}
.marquee #cff .cff-item .cff-date {
  padding: 0 20px;
}
#cff .cff-item .cff-end-date,
#cff .cff-item .cff-meta-wrap,
.marquee #cff .cff-item .cff-media-wrap {display: none}

.marquee #cff .cff-item .cff-details > * {
  display: inline-block;
  width: auto;
  float: none;
}



.download-menus-buttons-wrapper {
  width: 100%;
  display: block;
  text-align: center;
  color: white;
  position: relative;
}
.download-menus-buttons-wrapper ul {
  list-style: none;
  display: flex;
  padding: 0 !important;
  justify-content: space-between;
}

.download-menus-buttons-wrapper ul::-webkit-scrollbar { display: none !important}

.download-menus-buttons-wrapper ul li {
  display: flex;
  flex-basis: 18%;
}
.download-menus-buttons-wrapper ul li.inactive a {
  opacity: .3;
  pointer-events: none;
}

.download-menus-buttons-wrapper ul li a {
  width: 100%;
  position: relative;

}
.download-menus-buttons-wrapper ul li a figure {
  display: block;
  padding-top: calc(100% - 6px);
  position: relative;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
  border: 3px solid #8D2433;
}
.download-menus-buttons-wrapper ul li a figure img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  transition: transform .25s, opacity .25s ease;
  opacity: 1;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.download-menus-buttons-wrapper ul li a > span {
  color: #fff;
position: relative;
top: -30px;
font-size: 42px;
font-weight: 600;
font-family: "acumin-pro-extra-condensed",Helvetica,Arial,sans-serif;
transition: all .2s;
opacity: 1;
line-height: 1;
}
.download-menus-buttons-wrapper ul li a figure > span {
  position: absolute;
  font-size: 14px;
  z-index: 1;
  top:50%;
  left: 50%;
  transform: translate(-50%,-50%);
  color: white;
  opacity: 0;
  transition: all .2s;
  text-transform: uppercase;
  font-weight: 500;
}

.download-menus-buttons-wrapper ul li a:hover figure img {
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: .2
}
.download-menus-buttons-wrapper ul li a:hover figure > span {
  opacity: 1
}

@media (max-width: 768px) {
  .download-menus-buttons-wrapper {
    width: 100%;
    display: block;
    text-align: center;
    color: white;
    position: relative;
    overflow: visible;
  }
  .download-menus-buttons-wrapper ul {
    display: block;
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    padding-left: 20px !important;
  }
  .download-menus-buttons-wrapper ul li {
    display: inline-block;
    width: 35%;
    margin-right: 20px;
    }
    .download-menus-buttons-wrapper ul li a span {
      font-size: 20px;
      top: -15px
    }
}

/*
.download-menus-links > a {
  margin-left: 30px !important;
  margin-right: 30px !important;
}
@media (max-width:768px) {
  .download-menus-links > a {
    display: block;
    margin-top: 30px;
    margin-bottom: 30px;
  }
}

.download-menus-links > a > span {
  font-size: 16px;
  display: inline-block;
  position: relative;
  transition: color .25s cubic-bezier(.215,.61,.355,1);
  letter-spacing: 3.6px;
  font-weight: 500
}

.download-menus-links > a > span:after {
position: absolute;
right: 0;
bottom: -.625rem;
left: 0;
transition-property: -webkit-transform;
transition-property: transform;
transition-property: transform,-webkit-transform;
transition-duration: .25s;
transition-timing-function: cubic-bezier(.215,.61,.355,1);
background: #8D2433;
content: "";
display: block;
height: 1px;
-webkit-transform: translateX(-.9375rem) scaleX(0);
transform: translateX(-.9375rem) scaleX(0);
-webkit-transform-origin: center left;
transform-origin: center left;
}
.download-menus-links > a:hover > span {
  color: #8D2433 !important
}
.download-menus-links > a:hover > span:after {
    -webkit-transform: none;
    transform: none;
}
*/

.events-list #cff .cff-posts-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: baseline;
}
.events-list #cff .cff-item {
  flex-basis: 100%;
  display: flex !important;
  flex-direction: column;
  padding: 0;
}
@media (min-width: 768px) {
  .events-list #cff .cff-item {
    flex-basis: 45%;
  }
}




.events-list #cff .cff-item .cff-media-wrap,
.events-list #cff .cff-item .cff-details {
  flex-basis: 100%;
  margin: 0;
  width: auto;
  float: none;
}

.events-list #cff .cff-item .cff-media-wrap .cff-photo {
  width: 100%
}

.events-list #cff .cff-item .cff-details .cff-date {
  color: #8D2433 !important;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 1.2px;
  font-size: 14px;
  margin: 20px 0 10px;
  font-weight: bold;
}
.events-list #cff .cff-item .cff-details .cff-event-title {
  font-size: 24px;
  margin: 0;
  letter-spacing: 1px;
  text-transform: uppercase;
}


@media (max-width:768px) {
.events-list #cff .cff-posts-wrap {
  display: block;
  overflow-x: auto;
  white-space: nowrap;
  width: auto;
}
  .events-list #cff .cff-posts-wrap .cff-item {
  display: inline-block !important;
  width: 70vw;
  margin-left: 20px;
  float: none;
  vertical-align: top;
  }
  .events-list #cff .cff-posts-wrap .cff-item:last-child {
    margin-right: 20px
  }
  .show-toggle {display: none}

  .events-list #cff .cff-item .cff-details .cff-event-title {
    font-size: 18px;
    letter-spacing: 0
  }

}
@media (min-width:768px) {
.events-list #cff .cff-posts-wrap .cff-item,
.events-list #cff .cff-posts-wrap .cff-item .cff-media-wrap,
.events-list #cff .cff-posts-wrap .cff-item .cff-details {
  height: 0 !important;
  overflow: hidden;
  margin-bottom: 0px;
  opacity: 0;
  transition: all .25s;
}

.events-list #cff .cff-posts-wrap .cff-item:first-child,
.events-list #cff .cff-posts-wrap .cff-item:first-child .cff-media-wrap,
.events-list #cff .cff-posts-wrap .cff-item:first-child .cff-details,
.events-list #cff .cff-posts-wrap .cff-item:nth-child(2),
.events-list #cff .cff-posts-wrap .cff-item:nth-child(2) .cff-media-wrap,
.events-list #cff .cff-posts-wrap .cff-item:nth-child(2) .cff-details,
.events-list #cff .cff-posts-wrap .cff-item.visible,
.events-list #cff .cff-posts-wrap .cff-item.visible .cff-media-wrap,
.events-list #cff .cff-posts-wrap .cff-item.visible .cff-details  {
  height: auto !important;
  opacity: 1
}

.events-list #cff .cff-posts-wrap .cff-item:first-child,
.events-list #cff .cff-posts-wrap .cff-item:nth-child(2),
.events-list #cff .cff-posts-wrap .cff-item.visible {
  margin-bottom: 80px
}

.show-toggle {
  font-size: 28px;
  color: #111;
  text-align: center;
  display: inline-block;
  position: relative;
  font-weight: 300;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform,-webkit-transform;
  transition-duration: .25s;
  transition-timing-function: cubic-bezier(.215,.61,.355,1);
  cursor: pointer;
}
.show-toggle.hidden {display: none}
.show-toggle:hover {
  color: #8D2433
}
.show-toggle:after,
.show-toggle:before {
    position: absolute;
    right: 0;
    bottom: -.625rem;
    left: 0;
    content: "";
    display: block;
}

.show-toggle::before {
right: 0;
bottom: -.625rem;
left: 0;
content: "";
display: block;
background: #000;
height: 1px;
}
.show-toggle::after {
    content: '';
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform,-webkit-transform;
    transition-duration: .25s;
    transition-timing-function: cubic-bezier(.215,.61,.355,1);
    background: #8d2433;
    height: 2px;
    -webkit-transform-origin: center left;
    transform-origin: center left;
    -webkit-transform: translateX(0) scaleX(0);
    transform: translateX(0) scaleX(0)
  }

  .show-toggle:hover:after {
      -webkit-transform: none;
      transform: none;
  }
}



@-webkit-keyframes truck-skew {
  0%, 15%, 48%, 75%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: skewX(-15deg);
    -moz-transform: skewX(-15deg);
    -ms-transform: skewX(-15deg);
    -o-transform: skewX(-15deg);
    transform: skewX(-15deg);
  }
  35%, 38% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -ms-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -o-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: skewX(-13deg);
    -moz-transform: skewX(-13deg);
    -ms-transform: skewX(-13deg);
    -o-transform: skewX(-13deg);
    transform: skewX(-13deg);
  }
  65% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -ms-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -o-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: tskewX(-12deg);
    -moz-transform: tskewX(-12deg);
    -ms-transform: tskewX(-12deg);
    -o-transform: tskewX(-12deg);
    transform: tskewX(-12deg);
  }
  85% {
    -webkit-transform: skewX(-14deg);
    -moz-transform: skewX(-14deg);
    -ms-transform: skewX(-14deg);
    -o-transform: skewX(-14deg);
    transform: skewX(-14deg);
  }
}
@keyframes truck-skew {
  0%, 15%, 48%, 75%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: skewX(-15deg);
    -moz-transform: skewX(-15deg);
    -ms-transform: skewX(-15deg);
    -o-transform: skewX(-15deg);
    transform: skewX(-15deg);
  }
  35%, 38% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -ms-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -o-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: skewX(-13deg);
    -moz-transform: skewX(-13deg);
    -ms-transform: skewX(-13deg);
    -o-transform: skewX(-13deg);
    transform: skewX(-13deg);
  }
  65% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -ms-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -o-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: tskewX(-12deg);
    -moz-transform: tskewX(-12deg);
    -ms-transform: tskewX(-12deg);
    -o-transform: tskewX(-12deg);
    transform: tskewX(-12deg);
  }
  85% {
    -webkit-transform: skewX(-14deg);
    -moz-transform: skewX(-14deg);
    -ms-transform: skewX(-14deg);
    -o-transform: skewX(-14deg);
    transform: skewX(-14deg);
  }
}
@-webkit-keyframes wheel-front-bounce {
  0%, 20%, 53%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  40%, 43% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -ms-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -o-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -10px, 0);
    -moz-transform: translate3d(0, -10px, 0);
    -ms-transform: translate3d(0, -10px, 0);
    -o-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }
  70% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -ms-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -o-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -5px, 0);
    -moz-transform: translate3d(0, -5px, 0);
    -ms-transform: translate3d(0, -5px, 0);
    -o-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
  }
  90% {
    -webkit-transform: translate3d(0, -1px, 0);
    -moz-transform: translate3d(0, -1px, 0);
    -ms-transform: translate3d(0, -1px, 0);
    -o-transform: translate3d(0, -1px, 0);
    transform: translate3d(0, -1px, 0);
  }
}
@keyframes wheel-front-bounce {
  0%, 20%, 53%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  40%, 43% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -ms-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -o-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -10px, 0);
    -moz-transform: translate3d(0, -10px, 0);
    -ms-transform: translate3d(0, -10px, 0);
    -o-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }
  70% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -ms-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -o-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -5px, 0);
    -moz-transform: translate3d(0, -5px, 0);
    -ms-transform: translate3d(0, -5px, 0);
    -o-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
  }
  90% {
    -webkit-transform: translate3d(0, -1px, 0);
    -moz-transform: translate3d(0, -1px, 0);
    -ms-transform: translate3d(0, -1px, 0);
    -o-transform: translate3d(0, -1px, 0);
    transform: translate3d(0, -1px, 0);
  }
}
@-webkit-keyframes wheel-back-bounce {
  0%, 25%, 58%, 85%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  45%, 48% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -ms-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -o-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -10px, 0);
    -moz-transform: translate3d(0, -10px, 0);
    -ms-transform: translate3d(0, -10px, 0);
    -o-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }
  75% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -ms-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -o-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -5px, 0);
    -moz-transform: translate3d(0, -5px, 0);
    -ms-transform: translate3d(0, -5px, 0);
    -o-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
  }
  95% {
    -webkit-transform: translate3d(0, -1px, 0);
    -moz-transform: translate3d(0, -1px, 0);
    -ms-transform: translate3d(0, -1px, 0);
    -o-transform: translate3d(0, -1px, 0);
    transform: translate3d(0, -1px, 0);
  }
}
@keyframes wheel-back-bounce {
  0%, 25%, 58%, 85%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  45%, 48% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -ms-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -o-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -10px, 0);
    -moz-transform: translate3d(0, -10px, 0);
    -ms-transform: translate3d(0, -10px, 0);
    -o-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }
  75% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -ms-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -o-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -5px, 0);
    -moz-transform: translate3d(0, -5px, 0);
    -ms-transform: translate3d(0, -5px, 0);
    -o-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
  }
  95% {
    -webkit-transform: translate3d(0, -1px, 0);
    -moz-transform: translate3d(0, -1px, 0);
    -ms-transform: translate3d(0, -1px, 0);
    -o-transform: translate3d(0, -1px, 0);
    transform: translate3d(0, -1px, 0);
  }
}
@-webkit-keyframes body-bounce {
  0%, 15%, 48%, 75%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  35%, 38% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -ms-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -o-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -10px, 0);
    -moz-transform: translate3d(0, -10px, 0);
    -ms-transform: translate3d(0, -10px, 0);
    -o-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }
  65% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -ms-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -o-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -5px, 0);
    -moz-transform: translate3d(0, -5px, 0);
    -ms-transform: translate3d(0, -5px, 0);
    -o-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
  }
  85% {
    -webkit-transform: translate3d(0, -1px, 0);
    -moz-transform: translate3d(0, -1px, 0);
    -ms-transform: translate3d(0, -1px, 0);
    -o-transform: translate3d(0, -1px, 0);
    transform: translate3d(0, -1px, 0);
  }
}
@keyframes body-bounce {
  0%, 15%, 48%, 75%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -ms-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  35%, 38% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -ms-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -o-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -10px, 0);
    -moz-transform: translate3d(0, -10px, 0);
    -ms-transform: translate3d(0, -10px, 0);
    -o-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }
  65% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -moz-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -ms-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -o-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -5px, 0);
    -moz-transform: translate3d(0, -5px, 0);
    -ms-transform: translate3d(0, -5px, 0);
    -o-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
  }
  85% {
    -webkit-transform: translate3d(0, -1px, 0);
    -moz-transform: translate3d(0, -1px, 0);
    -ms-transform: translate3d(0, -1px, 0);
    -o-transform: translate3d(0, -1px, 0);
    transform: translate3d(0, -1px, 0);
  }
}
@-webkit-keyframes gas-first-flow {
  0% {
    opacity: 0;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
  }
  50% {
    opacity: 1;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
    -webkit-transform: translate3d(-20px, -3px, 0);
    -moz-transform: translate3d(-20px, -3px, 0);
    -ms-transform: translate3d(-20px, -3px, 0);
    -o-transform: translate3d(-20px, -3px, 0);
    transform: translate3d(-20px, -3px, 0);
  }
  100% {
    opacity: 0;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
    -webkit-transform: translate3d(-40px, -6px, 0);
    -moz-transform: translate3d(-40px, -6px, 0);
    -ms-transform: translate3d(-40px, -6px, 0);
    -o-transform: translate3d(-40px, -6px, 0);
    transform: translate3d(-40px, -6px, 0);
  }
}
@keyframes gas-first-flow {
  0% {
    opacity: 0;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
  }
  50% {
    opacity: 1;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
    -webkit-transform: translate3d(-20px, -3px, 0);
    -moz-transform: translate3d(-20px, -3px, 0);
    -ms-transform: translate3d(-20px, -3px, 0);
    -o-transform: translate3d(-20px, -3px, 0);
    transform: translate3d(-20px, -3px, 0);
  }
  100% {
    opacity: 0;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
    -webkit-transform: translate3d(-40px, -6px, 0);
    -moz-transform: translate3d(-40px, -6px, 0);
    -ms-transform: translate3d(-40px, -6px, 0);
    -o-transform: translate3d(-40px, -6px, 0);
    transform: translate3d(-40px, -6px, 0);
  }
}
@-webkit-keyframes gas-last-flow {
  0% {
    opacity: 0;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
    -webkit-transform: translate3d(30px, 0px, 0);
    -moz-transform: translate3d(30px, 0px, 0);
    -ms-transform: translate3d(30px, 0px, 0);
    -o-transform: translate3d(30px, 0px, 0);
    transform: translate3d(30px, 0px, 0);
  }
  50% {
    opacity: 1;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
    -webkit-transform: translate3d(10px, -5px, 0);
    -moz-transform: translate3d(10px, -5px, 0);
    -ms-transform: translate3d(10px, -5px, 0);
    -o-transform: translate3d(10px, -5px, 0);
    transform: translate3d(10px, -5px, 0);
  }
  100% {
    opacity: 0;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
    -webkit-transform: translate3d(0px, -10px, 0);
    -moz-transform: translate3d(0px, -10px, 0);
    -ms-transform: translate3d(0px, -10px, 0);
    -o-transform: translate3d(0px, -10px, 0);
    transform: translate3d(0px, -10px, 0);
  }
}
@keyframes gas-last-flow {
  0% {
    opacity: 0;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
    -webkit-transform: translate3d(30px, 0px, 0);
    -moz-transform: translate3d(30px, 0px, 0);
    -ms-transform: translate3d(30px, 0px, 0);
    -o-transform: translate3d(30px, 0px, 0);
    transform: translate3d(30px, 0px, 0);
  }
  50% {
    opacity: 1;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
    -webkit-transform: translate3d(10px, -5px, 0);
    -moz-transform: translate3d(10px, -5px, 0);
    -ms-transform: translate3d(10px, -5px, 0);
    -o-transform: translate3d(10px, -5px, 0);
    transform: translate3d(10px, -5px, 0);
  }
  100% {
    opacity: 0;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -ms-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
    -webkit-transform: translate3d(0px, -10px, 0);
    -moz-transform: translate3d(0px, -10px, 0);
    -ms-transform: translate3d(0px, -10px, 0);
    -o-transform: translate3d(0px, -10px, 0);
    transform: translate3d(0px, -10px, 0);
  }
}
#truck {
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -ms-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: truck-skew;
  -moz-animation-name: truck-skew;
  -ms-animation-name: truck-skew;
  -o-animation-name: truck-skew;
  animation-name: truck-skew;
  width: 100px;
}
#truck #wheel--front {
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -ms-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: wheel-front-bounce;
  -moz-animation-name: wheel-front-bounce;
  -ms-animation-name: wheel-front-bounce;
  -o-animation-name: wheel-front-bounce;
  animation-name: wheel-front-bounce;
  fill:white
}
#truck #wheel--back {
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -ms-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: wheel-back-bounce;
  -moz-animation-name: wheel-back-bounce;
  -ms-animation-name: wheel-back-bounce;
  -o-animation-name: wheel-back-bounce;
  animation-name: wheel-back-bounce;
  fill:white
}
#truck #body,
#truck .fabrik-logo {
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -ms-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: body-bounce;
  -moz-animation-name: body-bounce;
  -ms-animation-name: body-bounce;
  -o-animation-name: body-bounce;
  animation-name: body-bounce;
  fill: transparent;
  stroke: #FFF;
  stroke-width: 4px;
}
#truck .fabrik-logo {
  stroke: none;
  fill:white;
}


#truck #gas--first {
  -webkit-animation-timing-function: linear;
  -moz-animation-timing-function: linear;
  -ms-animation-timing-function: linear;
  -o-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-duration: 0.7s;
  -moz-animation-duration: 0.7s;
  -ms-animation-duration: 0.7s;
  -o-animation-duration: 0.7s;
  animation-duration: 0.7s;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: gas-first-flow;
  -moz-animation-name: gas-first-flow;
  -ms-animation-name: gas-first-flow;
  -o-animation-name: gas-first-flow;
  animation-name: gas-first-flow;
  fill: #dedede;
}
#truck #gas--last {
  -webkit-animation-timing-function: linear;
  -moz-animation-timing-function: linear;
  -ms-animation-timing-function: linear;
  -o-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-duration: 0.8s;
  -moz-animation-duration: 0.8s;
  -ms-animation-duration: 0.8s;
  -o-animation-duration: 0.8s;
  animation-duration: 0.8s;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: gas-last-flow;
  -moz-animation-name: gas-last-flow;
  -ms-animation-name: gas-last-flow;
  -o-animation-name: gas-last-flow;
  animation-name: gas-last-flow;
  fill: #ececec;
}

#truck {
  width: 200px;
  display: block;
  top: 50%;
  left: 50%;
  margin: 0 auto 50px;
}
